• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 8 di 8

Discussione: Sacred Patch Problem

Cambio titolo
  1. #1
    ago et credo L'avatar di Play 'nd Hope
    Registrato il
    12-04
    Località
    far from the others
    Messaggi
    4.842

    Esclamazione Sacred Patch Problem

    Mi sono scaricado la sacred_eng_1.8.2.6_full per Sacred base, non ho versioni nuove.
    Al momento di installare questi benedetti 120mb ho fatto browse e ho selezionato la cartella di Sacred in programmi, tutti i files di gioco sono lì...
    Ma la patch si rifiuta di installarsi dicendo che le versioni non sono compatibili

    Aiuto...

  2. #2
    Functional and Stylish L'avatar di Wolve-X
    Registrato il
    03-04
    Località
    Roma
    Messaggi
    4.127
    scarica quella in italiano sul sito della fx interactive ....
    League of Legends: WolveZeta
    Guild Wars 2: wolvezeta.1795 [Ring of Fire]
    Codice amico 3DS: 5472-8040-7216

  3. #3
    Kelvan
    Ospite
    Credo che prima tu debba aggiornare alla 1.7 e poi alla 1.8.

  4. #4
    Functional and Stylish L'avatar di Wolve-X
    Registrato il
    03-04
    Località
    Roma
    Messaggi
    4.127
    io ho aggiornato subito e funziona, lui ha scaricato la versione inglese ke nn è compatibile cn kuella italiana
    League of Legends: WolveZeta
    Guild Wars 2: wolvezeta.1795 [Ring of Fire]
    Codice amico 3DS: 5472-8040-7216

  5. #5
    ago et credo L'avatar di Play 'nd Hope
    Registrato il
    12-04
    Località
    far from the others
    Messaggi
    4.842
    Citazione Kelvan
    Credo che prima tu debba aggiornare alla 1.7 e poi alla 1.8.
    Grazie del parere...
    No xkè in un sito avevo trovato divise patch per l'europa e il resto del mondo! Così ho preso quella. Mi posti il link della 1.7?
    Cmq credo ke prenderò quella dal sito ufficiale...

  6. #6
    Kelvan
    Ospite
    Ah non l'avevo notato, scusa!
    Allora il problema dovrebbe essere solo quello della versione incompatibile ita -> eng.
    Il link per quella Ita è questo:
    http://www.fxplanet.com/it/p056/imag...ed_1.8_ITA.exe


    cmq conosco giocatori che sono dovuti passare prima alla 1.7 e poi alla 1.8 ^_^

  7. #7
    ago et credo L'avatar di Play 'nd Hope
    Registrato il
    12-04
    Località
    far from the others
    Messaggi
    4.842
    Citazione Kelvan
    Ah non l'avevo notato, scusa!
    Allora il problema dovrebbe essere solo quello della versione incompatibile ita -> eng.
    Il link per quella Ita è questo:
    http://www.fxplanet.com/it/p056/imag...ed_1.8_ITA.exe


    cmq conosco giocatori che sono dovuti passare prima alla 1.7 e poi alla 1.8 ^_^
    Ora vedo e poi vi farò apere, GRAZIE!

  8. #8
    ago et credo L'avatar di Play 'nd Hope
    Registrato il
    12-04
    Località
    far from the others
    Messaggi
    4.842
    Scusate se uppo ma...
    Ho risolto il problema di Sacred e se ne è presentato un altro!
    Anke se di minima importanza... Ho provato la superpatch2.0 di Fifamania per Fifa 2005.
    Tutto bene ma c'è il portiere ke va al rilancio lungo, dopo aver parato, senza ke si possa fare nulla per fargli agire diversamente!

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •